/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "El software de Backblaze no se eliminó de su computadora debido a un error.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "El software de Backblaze no se eliminó de su computadora porque se rechazó el permiso.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "El software de Backblaze fue eliminado exitosamente de su computadora.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "Es posible que algunos programas no se hayan eliminado debido a que rechazó el permiso.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "El desinstalador no pudo obtener permiso para realizar cambios en su computadora.\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "El desinstalador continuará.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "Para desinstalar el software Backblaze de su computadora, reinicie el desinstalador y otorgue permiso para realizar cambios.\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "No se puede eliminar el software Backblaze de su computadora porque se denegó el permiso para realizar cambios.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "No se puede eliminar el software Backblaze de su computadora.\n";

